WordPress 5.2, Gutenberg & les nouveautés

Je me flagelle très fort en remettant une 2ème fois le couvert avec Gutenberg, l’éditeur de blocs intégré dans le cœur de WordPress 5.2, car il faut savoir souffrir pour utiliser ce CMS (content management system) libre CET ARTICLE a été entièrement rédigé avec GUTENBERG,mais avec Classic Editor en arrière-plan, sous WP 5.2.0.* Point de vue d’un administrateur, rédacteur et webmestre * Pour comprendre d’où je viens, lisez mon précédent article sur ce sujet WordPress 5.0 & 5.1 – Test d’écriture (de rédaction) d’un article avec Gutenberg – 17/02/2019 À sa lecture, vous comprenez bien qu’il faut vraiment que je me motive pour rédiger un nouvel article avec Gutenberg, l’éditeur par défaut de contenu par blocs de WP 5.x, mais […]

» Lire la suite

WordPress 5.0 & 5.1 – Test d’écriture d’un article avec Gutenberg

J’ai décidé de sauter le pas pour tester GUTENBERG, le nouvel éditeur de blocs intégré dans le cœur de WordPress, avec les versions 5.0 (6/12/2018) et 5.1 (21/02/2019) CET ARTICLE a été totalement rédigé avec GUTENBERG,initialement avec WP 5.0.3 puis mis à jour avec WP 5.1.0.* Point de vue d’un administrateur – rédacteur – webmestre * Articles à consulter Pour comprendre d’où nous venons et où les développeurs de WordPress, le plus populaire des CMS – libre de surcroît, veulent absolument emmener leurs utilisateurs contre leur plein gré. WordPress 5.0 incluant Gutenberg est disponible ! – 7/11/2018 WordPress 5 : Gutenberg, bien plus qu’un nouvel éditeur de contenu – 15/04/2018 L’avenir de WordPress : Gutenberg, un atout ou un handicap […]

» Lire la suite

WordPress 5.0 (Gutenberg inside) ou l’Art de « bien baiser » ses utilisateurs !

Bienvenue sur WordPress 5.0.2. Merci d’avoir mis à jour vers la dernière version ! Mince, j’ai du rater quelque chose, moi qui pensais être toujours en 4.9.9 ! 😡   😕   😮   🙁   😡 ♦ WordPress 5.0.2 introduit une nouvelle expérience de création de contenu… et vous fait mettre à niveau votre site sans que vous l’ayez décidé ! 😡 L’extension Classic Editor empêche l’utilisation du nouvel éditeur [Gutenberg]. Changer les réglages de l’éditeur classique. Ben oui WordPress, tu me prends vraiment pour une quiche. Comme tu m’as forcé très grave la main pour la mise à niveau de WP 4.9.9 vers 5.0.2 (je reviendrai bientôt dessus lorsque j’aurai décompressé !), j’ai du contre mauvaise fortune faire bon cœur. J’ai donc installé […]

» Lire la suite